
/*DIS_EVENTO_ESTADOEVENTO*/

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='dis_evento_estadoEvento' and column_name = 'afectaCliente' )
begin
alter table [dis_evento_estadoEvento] add [afectaCliente] bit  NOT NULL DEFAULT 0
end
